View Issue Details

IDProjectCategoryView StatusLast Update
0000321CaseTalk ModelerDocumentation (Web, Help, ..)public2013-09-13 12:59
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version7.2.1 
Target Version8.0Fixed in Version8.0 
Summary0000321: Missing verbalized rules
DescriptionThe OTFT Documentation displays expressions but not the verbalized constraints.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2013-09-13 12:59

administrator   ~0000193

It is added to the documentation window.

Issue History

Date Modified Username Field Change
2013-09-11 14:02 BCP Software New Issue
2013-09-11 14:02 BCP Software Status new => assigned
2013-09-11 14:02 BCP Software Assigned To => BCP Software
2013-09-13 12:59 BCP Software Note Added: 0000193
2013-09-13 12:59 BCP Software Status assigned => resolved
2013-09-13 12:59 BCP Software Fixed in Version => 8.0
2013-09-13 12:59 BCP Software Resolution open => fixed
2016-01-20 13:02 BCP Software Category Documentation => Documentation (Web, Help, ..)